BlogCamp Flyer pour Wordpress 0.2

Une nouvelle version du plugin BlogCamp Flyer pour Wordpress vient de sortir, comme annoncé sur Twitter il y a quelques heures. On passe de la version 0.1 à la version 0.2.

Nous vous encourageons fortement à remplacer l'ancienne version par celle-ci pour 2 raisons :

  1. La précédente version comportait quelques erreurs de balisage HTML (notamment dans le lien hypertexte)
  2. Le plugin vous avertira désormais quand une nouvelle version sera disponible

Lire la suite de BlogCamp Flyer pour Wordpress 0.2